## cong-editor-child-policy-flow-holder

cong-editor-child-policy-flow-holder —

## Synopsis

    #define     CONG_EDITOR_CHILD_POLICY_FLOW_HOLDER(obj)
    #define     CONG_EDITOR_CHILD_POLICY_FLOW_HOLDER_CLASS(klass)
    #define     IS_CONG_EDITOR_CHILD_POLICY_FLOW_HOLDER(obj)
    GType       cong_editor_child_policy_flow_holder_get_type
                                                (void);
    CongEditorChildPolicy* cong_editor_child_policy_flow_holder_construct
                                                (CongEditorChildPolicyFlowHolder *child_policy_flow_holder,
                                                 CongEditorNode *editor_node,
                                                 CongEditorAreaFlowHolder *flow_holder);
    CongEditorChildPolicy* cong_editor_child_policy_flow_holder_new
                                                (CongEditorNode *editor_node,
                                                 CongEditorAreaFlowHolder *flow_holder);

## Description

## Details

### CONG_EDITOR_CHILD_POLICY_FLOW_HOLDER()

    #define CONG_EDITOR_CHILD_POLICY_FLOW_HOLDER(obj)         G_TYPE_CHECK_INSTANCE_CAST (obj, CONG_EDITOR_CHILD_POLICY_FLOW_HOLDER_TYPE, CongEditorChildPolicyFlowHolder)

`obj` : |

### CONG_EDITOR_CHILD_POLICY_FLOW_HOLDER_CLASS()

    #define CONG_EDITOR_CHILD_POLICY_FLOW_HOLDER_CLASS(klass) G_TYPE_CHECK_CLASS_CAST (klass, CONG_EDITOR_CHILD_POLICY_FLOW_HOLDER_TYPE, CongEditorChildPolicyFlowHolderClass)

`klass` : |

### IS_CONG_EDITOR_CHILD_POLICY_FLOW_HOLDER()

    #define IS_CONG_EDITOR_CHILD_POLICY_FLOW_HOLDER(obj)      G_TYPE_CHECK_INSTANCE_TYPE (obj, CONG_EDITOR_CHILD_POLICY_FLOW_HOLDER_TYPE)

`obj` : |

### cong_editor_child_policy_flow_holder_get_type ()

    GType       cong_editor_child_policy_flow_holder_get_type
                                                (void);

Returns : |

### cong_editor_child_policy_flow_holder_construct ()

    CongEditorChildPolicy* cong_editor_child_policy_flow_holder_construct
                                                (CongEditorChildPolicyFlowHolder *child_policy_flow_holder,
                                                 CongEditorNode *editor_node,
                                                 CongEditorAreaFlowHolder *flow_holder);

TODO: Write me

`child_policy_flow_holder` : |
`editor_node` : |
`flow_holder` : |
Returns : |

### cong_editor_child_policy_flow_holder_new ()

    CongEditorChildPolicy* cong_editor_child_policy_flow_holder_new
                                                (CongEditorNode *editor_node,
                                                 CongEditorAreaFlowHolder *flow_holder);

TODO: Write me

`editor_node` : |
`flow_holder` : |
Returns : |